[Search]
NoiseText=
NoisePos=7667
UNoiseText=
UNoisePos=7706
SyncText=
SyncPos=7470
USyncText=
USyncPos=7509
UserText=
UserPos=0
UserText2=
UserPos2=0
UseSource=0
LoopBack=0

[UpTime]
UpTimeText=lass="ttex
UpTimePos=2062

[Router]
Login=http://192.168.1.1/statistic.htm
Username=admin
Password=
cbLogin=1
cbLogOut=0
LogOut=http://192.168.1.1/setup.cgi?todo=logout
Telnet=0
UsePlain=0
RemLoginPass=1
NoPassword=0

[Graph]
NoiseMax=25
NoiseMin=-1
NoiseColour=clNavy
AlarmColour=clRed
Border=clBtnFace
cbHNoise=1
cbUHNoise=1
cbHSync=1
cbUHSync=1
cbHUser=1
cbHUser2=1
User1Pin=0
User2Pin=0
SyncMax=8500
SyncMin=500
Scale1000=0
SyncColour=clRed
NoRespondColour=clFuchsia
UserAuto=1
User1Auto=1
RxNoiseAuto=1
RxSyncAuto=1
UserMax=100
UserMin=0
User1Max=100
User1Min=0
UserColour=clBlue
UserColour2=clBlue
UserBack=clWhite
RxNoiseAvg=0
RxSyncAvg=0
User1Avg=0
User2Avg=0
RxNoiseAvgSamples=100
RxSyncAvgSamples=100
User1AvgSamples=100
User2AvgSamples=100
SwapRxNoise=0
SwapRxSync=0
SwapUser1=0
SwapUser2=0
AvgColour=clFuchsia
Userlabel=User-def 1
Userlabel2=User-def 2
RawUserDef=1
DiffUserDef=0
RawUserDef1=1
DiffUserDef1=0
Stairs=0
Dots=1
Pause=0
Locked=1
UTCTime=0
Latest15=1
Latest1day=0
LastReboot=0
ShowSync=0
TelnetShowSync=0
ClipImage=0
WebImage=0
CapturedImage=0
PrintImage=0
PerCent=1
Pixels=0
PerCentValue=100
GrWidth=687
GrHeight=354

[Capture]
Noise=0
UNoise=0
Sync=0
USync=0
User=0
User2=0
LastGraph=0
LessThan=0
LessThanValue=50
SameFilename=0
SameEvery=0
OverlayIP=0
OverlayUptime=0
OverlaySync=0
OverlayNoise=0
NoiseFile=RxNoise.jpg
UNoiseFile=TxNoise.jpg
SyncFile=RxSync.jpg
USyncFile=TxSync.jpg
UserFile=User-def1
UserFile2=User-def2
DateTime=-yyyymmmdd-hhnn
AllTheTime=0
BetweenHours=0
Never=1
FromHours=20
CaptureAt=0
CaptureAtTime=10:02
ToHours=5

[IPAddress]
String=<TD NOWRAP><B>Getting IP Addresses</B></td>
URL=setup.cgi?next_file=st_poe.htm
IPOffset=8

[Telnet]
cbNoise=0
cbSync=0
cbICRC=0
cbIFEC=0
cbIHEC=0
cbFastCRC=0
cbFastFEC=0
cbFastHEC=0
cbUICRC=0
cbUIFEC=0
cbUIHEC=0
cbUFastCRC=0
cbUFastFEC=0
cbUFastHEC=0
Extended=1
V123=1
V4=0
Default=6
Target=6
LastAdjust=Last Adjusted: -- -- --
TelnetPort=23
TelnetTimeout=1000
TelnetRetry=1
Auto=1
Timer=5
BitsRefresh=1
BitsGraph=1
Grid=0
IsDGTeam=0
DGTeamTimeout=1000
LoginTelnet=0
TelnetUsername=admin
TelnetPrompt=#
TelnetCmd=/usr/sbin/adslctl info --stats
DisableHTTP=0
TelnetIP=192.168.0.1
DisconnectOnStop=0
ADSL=0
ADSL2=0
ADSLAuto=1
SNRPoints=0

[System]
AutoStart=0
Transp=0
TranspPos=255
CloseToTray=0
Minimize=0
StartMinimized=0
ShowNoise=1
StayOnTop=0
CSV=0
TabSV=1
Last=0
2Last=0
3Last=2
4Last=2
5Last=2
6Last=2
7Last=0
8Last=0
9Last=0
10Last=0
12Last=0
Last2=1
Last3=3
Last4=0
Last5=0
Conf=1
ConfirmClose=1
OnlyOne=0
ShowAlarms=1
ShowSystem=1
Regional=0
IsDG834=0
Advise=1
Advise1=1
LogTimef=ddd dd mmm yyyy  hh:nn:ss
Log=0
NewLog=0
NewLogFormat=yyyy-mm-dd
DontConfirm=0
Sample=20
Points=250
Numbering=0
Correct=0
SystemMessages=0
Refresh=0
Colour=clYellow
FontName=Arial Narrow
FontSize=6
FontStyle=0
FontOpaque=0
MemoColour=clBlack
MemoFontName=Courier New
MemoFontSize=9
MemoFontStyle=0
L=471
T=280
W=738
H=490
Window=0

[Alarm]
NoiseAbove=0
NoiseBelow=0
SyncAbove=0
SyncBelow=0
NoiseAboveVal=50
NoiseBelowVal=0
SyncAboveVal=8125
SyncBelowVal=100
NoiseAboveSec=60
NoiseBelowSec=60
SyncAboveSec=60
SyncBelowSec=60
cbReboot=0
cbReboots=1
Reboots=1
PerHour=1
PerDay=0
Audible=0
AntiCycle=5
EmailTimeout=5
cbExternal=0
edExternal=
cbAppMin=0
EmailAlarm=0
JustOne=1
UseWeb=1
UseTelnet=0
AlarmOnce=1
RebootURL=http://192.168.1.254/setup.cgi?next_file=diag.htm&todo=reboot
LogAlarm=0
State=0
SNRChangeHi=0
SNRValueHi=50
SNRSamples=20
SNRChangeLo=0
SNRValueLo=50
AlarmNormalLog=1
AlarmAlarmLog=0
AlarmLog=

[CaptureTelnet]
CaptureTelnet=00000000000000
LogTelnet=00000000000000

[Log]
Log=11111111
LogAtSample=1
LogAtEvery=0
LogAtAlarm=0
LogState=0
LogAtInterval=10
LogIP=1
Advise=1
LogSNRChange=0
SNRChange=50
TrimLog=0
TrimLines=1000
TrimTime=25/08/2008 10:02:00

[Email]
DailyTime=12/02/2005 10:02:00
Server=
User=
Pass=
To=
From=
Subject=Data from RouterStats
Client=
Login=0
RemPass=0
EmailUsePlain=0
Enable=0
Log=0
AlarmLog=0
Noise=0
Speed=0
DailyEmail=0
IPChanged=0
ShowIcon=1
OpenEmail=0
ResetIcon=1
UseDefault=1

[RouterLog]
LogURL=/setup.cgi?next_file=log.htm&todo=cfg_init
LogStart=<TEXTAREA NAME="outlog_Display"
LogOffset=101
LogEnd=</textarea>

[Auth]
Auth=0

[WebServer]
WebServer=0
Port=81
ShowWeb=1
WebAuth=0
WebUser=
WebPassword=
WebRemPass=1
DeleteTemp=1
LowerCase=0
NoSubFolders=0
LogWeb=0
Bits=0
Blocked=0

[Bias]
RxNoiseBias=0